﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Album>
@using MvcWebsiteOcc.Models;


@{if (Model.Count() > 0)
  {
    <div class="home-block">
        <div class="main-title" style="border-left: 4px solid #ef8722">
            <a href="/thu-vien-anh.html" class="right button" style="background: #ef8722; color: #ef8722;">Tất cả</a>
            <h2>Ảnh</h2>
            <span>Khoảnh khắc đẹp</span>
        </div>

        <!-- BEGIN .article-review-block -->
        <div class="article-review-block">

            <div class="swiper-container anh">
                <div class="swiper-wrapper">

                    @{foreach (var item in Model)
                      {
                        <div class="swiper-slide">
                            <div class="item">
                                <a href="/thu-vien-anh/xem/@OccConvert.LayUrl(item.AlbumName, item.AlbumID)@(".html")">
                                    <span>
                                        <small>@OccConvert.ViewDateFull(item.CreateDate)</small>
                                        <span>@item.AlbumName</span>
                                    </span>
                                    <img src="/Uploaded/Images/albums/@item.Folder/@item.Image" alt="" />
                                </a>
                            </div>
                        </div> 
                      }}
                </div>
                <!-- Add Pagination -->
                <div class="swiper-pagination anh_page"></div>
                <div class="swiper-button-next anh_next"></div>
                <div class="swiper-button-prev anh_prev"></div>

            </div>


            <!-- END .article-review-block -->
        </div>


        <!-- END .home-block -->
    </div>
  }}

